<!doctype html>
<html lang="@config('language', 'main')">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>@e('site_name')</title>

    <!-- Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Raleway:100,600" rel="stylesheet" type="text/css">

    <!-- Styles -->
    <style>
        html, body {
            background-color: #fff;
            color: #636b6f;
            font-family: 'Raleway', sans-serif;
            font-weight: 100;
            height: 100vh;
            margin: 0;
        }

        .center {
            align-items: center;
            display: flex;
            justify-content: center;
        }

        .rel {
            position: relative;
        }

        .container {
            text-align: center;
        }

        .title {
            font-size: 84px;
            color: #cade2d; /* Alternatively: #20a700 */
        }

        .tip-bottom {
            margin-bottom: 30px;
        }

        .btn {
            text-decoration: none;
            padding: 10px 32px;
            font-size: 12px;
            border-radius: 5px;
            color: #309e0d;
            border: 1px solid #cade2d;
            margin-left: 5px;
            margin-right: 5px;
            font-weight: bold;
            text-transform: uppercase;
        }

        .btn:hover, .btn:focus{
            background: #cade2d;
            color: #ffffff;
        }
    </style>
</head>
<body>
<div class="center rel">